contentColumnType: string
fieldGroup: 37c47281-7e39-4c2e-b5ca-c973f9ee1628
handle: photoEquipier
instructions: ''
name: 'Photo équipier'
searchable: true
settings:
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:a37ada07-2420-42ba-a759-468d9f09a95a'
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  restrictFiles: '1'
  selectionLabel: ''
  singleUploadLocationSource: 'volume:7474a397-27f8-480f-85de-b2f4ee516fb6'
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: '1'
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
